.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.DistributedVirtualSwitch: ../../vim/DistributedVirtualSwitch.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.DvsEventArgument
==========================
  The event argument is a Host object.
:extends: vim.event.EntityEventArgument_
:since: `vSphere API 4.0`_

Attributes:
    dvs (`vim.DistributedVirtualSwitch`_):

       The distributed virtual switch object.
